<?php
require 'connect.php';
//========================= GET ALL USERS =====================================
$usersAll = mysqli_query($connect, "SELECT * FROM customers");
$numAllUsers = mysqli_num_rows($usersAll);

$TransAll = mysqli_query($connect, "SELECT * FROM transactions ORDER BY ID DESC LIMIT 0, 10 ");
$numAllTrans = mysqli_num_rows($TransAll);

$TransForAct = mysqli_query($connect, "SELECT * FROM transactions WHERE Type = 'FUND TRANSFER' ORDER BY ID DESC LIMIT 0, 10 ");
$numAllTransForAcc = mysqli_num_rows($TransForAct);
















?>